body {
  margin:0px;
  background-image:url('https://files.axshare.com/gsc/XE5781/9e/73/de/9e73dee2521a41d6b910cfa82a0a3070/images/home/bg.jpg');
  background-position:left top;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:auto;
  position:static;
  left:auto;
  width:1368px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:absolute;
  left:0px;
  top:0px;
  width:1366px;
  height:46px;
}
#u0_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1366px;
  height:46px;
}
#u1 {
  position:absolute;
  left:2px;
  top:15px;
  width:1362px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2 {
  position:absolute;
  left:0px;
  top:4230px;
  width:1366px;
  height:321px;
}
#u2_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1366px;
  height:321px;
}
#u3 {
  position:absolute;
  left:2px;
  top:152px;
  width:1362px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4 {
  position:absolute;
  left:694px;
  top:181px;
  width:356px;
  height:50px;
}
#u4_img {
  position:absolute;
  left:0px;
  top:0px;
  width:356px;
  height:50px;
}
#u4_img.mouseOver {
}
#u4.mouseOver {
}
#u4_img.mouseDown {
}
#u4.mouseDown {
}
#u5 {
  position:absolute;
  left:2px;
  top:17px;
  width:352px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6 {
  position:absolute;
  left:694px;
  top:248px;
  width:356px;
  height:50px;
}
#u6_img {
  position:absolute;
  left:0px;
  top:0px;
  width:356px;
  height:50px;
}
#u6_img.mouseOver {
}
#u6.mouseOver {
}
#u6_img.mouseDown {
}
#u6.mouseDown {
}
#u7 {
  position:absolute;
  left:2px;
  top:17px;
  width:352px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8 {
  position:absolute;
  left:694px;
  top:317px;
  width:356px;
  height:50px;
}
#u8_img {
  position:absolute;
  left:0px;
  top:0px;
  width:356px;
  height:50px;
}
#u8_img.mouseOver {
}
#u8.mouseOver {
}
#u8_img.mouseDown {
}
#u8.mouseDown {
}
#u9 {
  position:absolute;
  left:2px;
  top:17px;
  width:352px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10 {
  position:absolute;
  left:0px;
  top:4180px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('https://files.axshare.com/gsr/3190/images/transparent.gif');
}
#u11 {
  position:absolute;
  left:117px;
  top:149px;
  width:343px;
  height:343px;
}
#u11_img {
  position:absolute;
  left:0px;
  top:0px;
  width:343px;
  height:343px;
}
#u11_img.mouseOver {
  width:353px;
  height:353px;
}
#u11.mouseOver {
}
#u11_img.mouseDown {
  width:353px;
  height:353px;
}
#u11.mouseDown {
}
#u12 {
  position:absolute;
  left:2px;
  top:164px;
  width:339px;
  visibility:hidden;
  word-wrap:break-word;
}
#u13 {
  position:absolute;
  left:0px;
  top:4230px;
  visibility:hidden;
}
#u13_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u13_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u14 {
  position:absolute;
  left:0px;
  top:0px;
  width:1366px;
  height:366px;
}
#u14_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1366px;
  height:366px;
}
#u15 {
  position:absolute;
  left:2px;
  top:175px;
  width:1362px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16 {
  position:absolute;
  left:116px;
  top:276px;
  width:101px;
  height:32px;
}
#u16_img {
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:32px;
}
#u16_img.mouseOver {
}
#u16.mouseOver {
}
#u16_img.mouseDown {
}
#u16.mouseDown {
}
#u17 {
  position:absolute;
  left:2px;
  top:8px;
  width:97px;
  visibility:hidden;
  word-wrap:break-word;
}
#u18 {
  position:absolute;
  left:0px;
  top:678px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('https://files.axshare.com/gsr/3190/images/transparent.gif');
}
#u19 {
  position:absolute;
  left:116px;
  top:4466px;
  width:89px;
  height:32px;
}
#u19_img {
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:32px;
}
#u19_img.mouseOver {
}
#u19.mouseOver {
}
#u19_img.mouseDown {
}
#u19.mouseDown {
}
#u20 {
  position:absolute;
  left:2px;
  top:8px;
  width:85px;
  visibility:hidden;
  word-wrap:break-word;
}
#u21 {
  position:absolute;
  left:0px;
  top:4551px;
  width:1368px;
  height:45px;
}
#u21_img {
  position:absolute;
  left:-10px;
  top:-20px;
  width:1388px;
  height:65px;
}
#u22 {
  position:absolute;
  left:2px;
  top:14px;
  width:1364px;
  word-wrap:break-word;
}
#u23 {
  position:absolute;
  left:0px;
  top:3937px;
  width:1366px;
  height:293px;
}
#u23_img {
  position:absolute;
  left:-10px;
  top:0px;
  width:1386px;
  height:313px;
}
#u24 {
  position:absolute;
  left:2px;
  top:138px;
  width:1362px;
  visibility:hidden;
  word-wrap:break-word;
}
#u25 {
  position:absolute;
  left:120px;
  top:3984px;
  width:208px;
  height:209px;
}
#u25_img {
  position:absolute;
  left:0px;
  top:0px;
  width:208px;
  height:209px;
}
#u25_img.mouseOver {
}
#u25.mouseOver {
}
#u25_img.mouseDown {
}
#u25.mouseDown {
}
#u26 {
  position:absolute;
  left:2px;
  top:96px;
  width:204px;
  visibility:hidden;
  word-wrap:break-word;
}
#u27 {
  position:absolute;
  left:345px;
  top:4057px;
  width:131px;
  height:136px;
}
#u27_img {
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:136px;
}
#u27_img.mouseOver {
}
#u27.mouseOver {
}
#u27_img.mouseDown {
}
#u27.mouseDown {
}
#u28 {
  position:absolute;
  left:2px;
  top:60px;
  width:127px;
  visibility:hidden;
  word-wrap:break-word;
}
#u29 {
  position:absolute;
  left:880px;
  top:4118px;
  width:192px;
  height:76px;
}
#u29_img {
  position:absolute;
  left:0px;
  top:0px;
  width:192px;
  height:76px;
}
#u29_img.mouseOver {
}
#u29.mouseOver {
}
#u29_img.mouseDown {
}
#u29.mouseDown {
}
#u30 {
  position:absolute;
  left:2px;
  top:30px;
  width:188px;
  visibility:hidden;
  word-wrap:break-word;
}
#u31 {
  position:absolute;
  left:116px;
  top:1243px;
  width:31px;
  height:17px;
}
#u31_img {
  position:absolute;
  left:-5px;
  top:0px;
  width:41px;
  height:27px;
}
#u31_img.mouseOver {
}
#u31.mouseOver {
}
#u32 {
  position:absolute;
  left:2px;
  top:0px;
  width:27px;
  visibility:hidden;
  word-wrap:break-word;
}
#u33 {
  position:absolute;
  left:116px;
  top:1227px;
  width:33px;
  height:16px;
  color:#999999;
}
#u33_img {
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:16px;
}
#u34 {
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  white-space:nowrap;
}
#u35 {
  position:absolute;
  left:116px;
  top:2566px;
  width:31px;
  height:17px;
}
#u35_img {
  position:absolute;
  left:-5px;
  top:0px;
  width:41px;
  height:27px;
}
#u35_img.mouseOver {
}
#u35.mouseOver {
}
#u36 {
  position:absolute;
  left:2px;
  top:0px;
  width:27px;
  visibility:hidden;
  word-wrap:break-word;
}
#u37 {
  position:absolute;
  left:116px;
  top:2550px;
  width:33px;
  height:16px;
  color:#999999;
}
#u37_img {
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:16px;
}
#u38 {
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  white-space:nowrap;
}
#u39 {
  position:absolute;
  left:116px;
  top:1903px;
  width:31px;
  height:17px;
}
#u39_img {
  position:absolute;
  left:-5px;
  top:0px;
  width:41px;
  height:27px;
}
#u39_img.mouseOver {
}
#u39.mouseOver {
}
#u40 {
  position:absolute;
  left:2px;
  top:0px;
  width:27px;
  visibility:hidden;
  word-wrap:break-word;
}
#u41 {
  position:absolute;
  left:116px;
  top:1887px;
  width:33px;
  height:16px;
  color:#999999;
}
#u41_img {
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:16px;
}
#u42 {
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  white-space:nowrap;
}
#u43 {
  position:absolute;
  left:116px;
  top:3213px;
  width:31px;
  height:17px;
}
#u43_img {
  position:absolute;
  left:-5px;
  top:0px;
  width:41px;
  height:27px;
}
#u43_img.mouseOver {
}
#u43.mouseOver {
}
#u44 {
  position:absolute;
  left:2px;
  top:0px;
  width:27px;
  visibility:hidden;
  word-wrap:break-word;
}
#u45 {
  position:absolute;
  left:116px;
  top:3197px;
  width:39px;
  height:16px;
  color:#663300;
}
#u45_img {
  position:absolute;
  left:0px;
  top:0px;
  width:39px;
  height:16px;
}
#u46 {
  position:absolute;
  left:0px;
  top:0px;
  width:39px;
  word-wrap:break-word;
}
#u47 {
  position:absolute;
  left:1046px;
  top:4460px;
  width:31px;
  height:17px;
}
#u47_img {
  position:absolute;
  left:-5px;
  top:-2px;
  width:41px;
  height:27px;
}
#u47_img.mouseOver {
  top:0px;
}
#u47.mouseOver {
}
#u48 {
  position:absolute;
  left:2px;
  top:0px;
  width:27px;
  visibility:hidden;
  word-wrap:break-word;
}
#u49 {
  position:absolute;
  left:1039px;
  top:4482px;
  width:47px;
  height:16px;
  font-size:12px;
  color:#663300;
}
#u49_img {
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:16px;
}
#u50 {
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  word-wrap:break-word;
}
#u51 {
  position:absolute;
  left:1170px;
  top:0px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('https://files.axshare.com/gsr/3190/images/transparent.gif');
}
#u52 {
  position:absolute;
  left:0px;
  top:3282px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('https://files.axshare.com/gsr/3190/images/transparent.gif');
}
#u53 {
  position:absolute;
  left:0px;
  top:2624px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('https://files.axshare.com/gsr/3190/images/transparent.gif');
}
#u54 {
  position:absolute;
  left:0px;
  top:1966px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('https://files.axshare.com/gsr/3190/images/transparent.gif');
}
#u55 {
  position:absolute;
  left:0px;
  top:1310px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('https://files.axshare.com/gsr/3190/images/transparent.gif');
}
#u56 {
  position:absolute;
  left:1098px;
  top:3865px;
  width:27px;
  height:50px;
}
#u56_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:50px;
}
#u56_img.mouseOver {
  width:37px;
  height:60px;
}
#u56.mouseOver {
}
#u57 {
  position:absolute;
  left:2px;
  top:17px;
  width:23px;
  visibility:hidden;
  word-wrap:break-word;
}
#u58 {
  position:absolute;
  left:1039px;
  top:3890px;
  width:56px;
  height:13px;
  font-size:10px;
}
#u58_img {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  height:13px;
}
#u59 {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  white-space:nowrap;
}
#u60 {
  position:absolute;
  left:1098px;
  top:1226px;
  width:27px;
  height:50px;
}
#u60_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:50px;
}
#u60_img.mouseOver {
  width:37px;
  height:60px;
}
#u60.mouseOver {
}
#u61 {
  position:absolute;
  left:2px;
  top:17px;
  width:23px;
  visibility:hidden;
  word-wrap:break-word;
}
#u62 {
  position:absolute;
  left:1039px;
  top:1250px;
  width:56px;
  height:13px;
  font-size:10px;
}
#u62_img {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  height:13px;
}
#u63 {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  white-space:nowrap;
}
#u64 {
  position:absolute;
  left:1080px;
  top:3937px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('https://files.axshare.com/gsr/3190/images/transparent.gif');
}
#u65 {
  position:absolute;
  left:684px;
  top:0px;
  width:71px;
  height:46px;
}
#u65_img {
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:46px;
}
#u66 {
  position:absolute;
  left:2px;
  top:15px;
  width:67px;
  visibility:hidden;
  word-wrap:break-word;
}
#u67 {
  position:absolute;
  left:755px;
  top:0px;
  width:93px;
  height:46px;
}
#u67_img {
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:46px;
}
#u67_img.mouseOver {
}
#u67.mouseOver {
}
#u67_img.mouseDown {
}
#u67.mouseDown {
}
#u68 {
  position:absolute;
  left:2px;
  top:15px;
  width:89px;
  visibility:hidden;
  word-wrap:break-word;
}
#u69 {
  position:absolute;
  left:848px;
  top:0px;
  width:87px;
  height:46px;
}
#u69_img {
  position:absolute;
  left:0px;
  top:0px;
  width:87px;
  height:46px;
}
#u69_img.mouseOver {
}
#u69.mouseOver {
}
#u69_img.mouseDown {
}
#u69.mouseDown {
}
#u70 {
  position:absolute;
  left:2px;
  top:15px;
  width:83px;
  visibility:hidden;
  word-wrap:break-word;
}
#u71 {
  position:absolute;
  left:935px;
  top:0px;
  width:84px;
  height:46px;
}
#u71_img {
  position:absolute;
  left:0px;
  top:0px;
  width:84px;
  height:46px;
}
#u71_img.mouseOver {
}
#u71.mouseOver {
}
#u71_img.mouseDown {
}
#u71.mouseDown {
}
#u72 {
  position:absolute;
  left:2px;
  top:15px;
  width:80px;
  visibility:hidden;
  word-wrap:break-word;
}
#u73 {
  position:absolute;
  left:87px;
  top:0px;
  width:190px;
  height:141px;
}
#u73_img {
  position:absolute;
  left:0px;
  top:0px;
  width:190px;
  height:141px;
}
#u74 {
  position:absolute;
  left:2px;
  top:62px;
  width:186px;
  visibility:hidden;
  word-wrap:break-word;
}
#u75 {
  position:fixed;
  left:50%;
  margin-left:-395px;
  top:50%;
  margin-top:-275px;
  visibility:hidden;
}
#u75_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u75_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u76 {
  position:absolute;
  left:0px;
  top:0px;
  width:790px;
  height:550px;
}
#u76_img {
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:560px;
}
#u77 {
  position:absolute;
  left:2px;
  top:267px;
  width:786px;
  visibility:hidden;
  word-wrap:break-word;
}
#u78 {
  position:absolute;
  left:85px;
  top:42px;
  width:235px;
  height:33px;
  font-size:28px;
  color:#FFFFFF;
}
#u78_img {
  position:absolute;
  left:0px;
  top:0px;
  width:235px;
  height:33px;
}
#u79 {
  position:absolute;
  left:0px;
  top:0px;
  width:235px;
  white-space:nowrap;
}
#u80 {
  position:absolute;
  left:85px;
  top:105px;
  width:300px;
  height:40px;
  font-family:'Arial Курсив', 'Arial';
  font-weight:400;
  font-style:italic;
  color:#666666;
  text-align:left;
}
#u80_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
}
#u81 {
  position:absolute;
  left:20px;
  top:12px;
  width:278px;
  word-wrap:break-word;
}
#u82 {
  position:absolute;
  left:85px;
  top:165px;
  width:300px;
  height:40px;
  font-family:'Arial Курсив', 'Arial';
  font-weight:400;
  font-style:italic;
  color:#666666;
  text-align:left;
}
#u82_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
}
#u83 {
  position:absolute;
  left:20px;
  top:12px;
  width:278px;
  word-wrap:break-word;
}
#u84 {
  position:absolute;
  left:399px;
  top:99px;
  width:306px;
  height:60px;
  font-family:'Arial Курсив', 'Arial';
  font-weight:400;
  font-style:italic;
  font-size:14px;
  color:#F2F2F2;
  line-height:20px;
}
#u84_img {
  position:absolute;
  left:0px;
  top:0px;
  width:306px;
  height:60px;
}
#u85 {
  position:absolute;
  left:0px;
  top:0px;
  width:306px;
  word-wrap:break-word;
}
#u86 {
  position:absolute;
  left:85px;
  top:440px;
  width:170px;
  height:40px;
  font-family:'Arial Полужирный', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u86_img {
  position:absolute;
  left:0px;
  top:0px;
  width:170px;
  height:40px;
}
#u86_img.mouseOver {
}
#u86.mouseOver {
}
#u86_img.mouseDown {
}
#u86.mouseDown {
}
#u87 {
  position:absolute;
  left:2px;
  top:12px;
  width:166px;
  word-wrap:break-word;
}
#u88 {
  position:absolute;
  left:85px;
  top:225px;
  width:300px;
  height:40px;
  font-family:'Arial Курсив', 'Arial';
  font-weight:400;
  font-style:italic;
  color:#666666;
  text-align:left;
}
#u88_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
}
#u89 {
  position:absolute;
  left:20px;
  top:12px;
  width:278px;
  word-wrap:break-word;
}
#u90 {
  position:absolute;
  left:85px;
  top:290px;
  width:300px;
  height:40px;
  font-family:'Arial Курсив', 'Arial';
  font-weight:400;
  font-style:italic;
  color:#666666;
  text-align:left;
}
#u90_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
}
#u91 {
  position:absolute;
  left:20px;
  top:12px;
  width:278px;
  word-wrap:break-word;
}
#u92 {
  position:absolute;
  left:85px;
  top:360px;
  width:300px;
  height:40px;
  font-family:'Arial Курсив', 'Arial';
  font-weight:400;
  font-style:italic;
  color:#666666;
  text-align:left;
}
#u92_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
}
#u93 {
  position:absolute;
  left:20px;
  top:12px;
  width:278px;
  word-wrap:break-word;
}
#u94 {
  position:absolute;
  left:1098px;
  top:3163px;
  width:27px;
  height:50px;
}
#u94_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:50px;
}
#u94_img.mouseOver {
  width:37px;
  height:60px;
}
#u94.mouseOver {
}
#u95 {
  position:absolute;
  left:2px;
  top:17px;
  width:23px;
  visibility:hidden;
  word-wrap:break-word;
}
#u96 {
  position:absolute;
  left:1039px;
  top:3188px;
  width:56px;
  height:13px;
  font-size:10px;
}
#u96_img {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  height:13px;
}
#u97 {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  white-space:nowrap;
}
#u98 {
  position:absolute;
  left:1098px;
  top:2516px;
  width:27px;
  height:50px;
}
#u98_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:50px;
}
#u98_img.mouseOver {
  width:37px;
  height:60px;
}
#u98.mouseOver {
}
#u99 {
  position:absolute;
  left:2px;
  top:17px;
  width:23px;
  visibility:hidden;
  word-wrap:break-word;
}
#u100 {
  position:absolute;
  left:1039px;
  top:2541px;
  width:56px;
  height:13px;
  font-size:10px;
}
#u100_img {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  height:13px;
}
#u101 {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  white-space:nowrap;
}
#u102 {
  position:absolute;
  left:1098px;
  top:1853px;
  width:27px;
  height:50px;
}
#u102_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:50px;
}
#u102_img.mouseOver {
  width:37px;
  height:60px;
}
#u102.mouseOver {
}
#u103 {
  position:absolute;
  left:2px;
  top:17px;
  width:23px;
  visibility:hidden;
  word-wrap:break-word;
}
#u104 {
  position:absolute;
  left:1039px;
  top:1878px;
  width:56px;
  height:13px;
  font-size:10px;
}
#u104_img {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  height:13px;
}
#u105 {
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  white-space:nowrap;
}
